#!/opt/anaconda1anaconda2anaconda3/bin/python
if __name__ == '__main__':
    import sys
    import prophyle.prophyle_propagation_preprocessing

    sys.exit(prophyle.prophyle_propagation_preprocessing.main())
